Computer Security
[EN] securityvulns.ru no-pyccku


OpenVPN VPN client code execution
Published:06.04.2006
Source:
SecurityVulns ID:5982
Type:client
Threat Level:
5/10
Description:Server can transmit environment variables to the clients, including e.g. LD_PRELOAD.
Affected:OPENVPN : OpenVPN 2.0
Original documentdocumentSECUNIA, [SA19531] OpenVPN LD_PRELOAD Environment Variable Pushing Vulnerability (06.04.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod